Benjamin,

1.0 (rebranded) was an iteration atop 0.20.205. It works good with Giraph.

On Wed, Mar 14, 2012 at 8:20 PM, Benjamin Heitmann
<benjamin.heitm...@deri.org> wrote:
> Hello,
>
> just a quick question:
>
> Which is the newest "officially" supported version of Hadoop ?
>
> The main page [1] lists "Secure Hadoop versions: Apache Hadoop 0.20.203, 
> 0.20.204"
> How about 0.20.205 ?
>
> More importantly: What is the status of running Giraph on Hadoop 1.0 ?
> Did 1.0 merge the secure and unsecure versions of Hadoop ?
> How much work would be involved in making Giraph run on 1.0 ?
>
> I have access to a real Hadoop 1.0 cluster, and I am guessing that a lot of 
> Hadoop clusters will be migrated to version 1.0 in the not too distant future.
>
> cheers, Benjamin.
>
>
> [1] https://incubator.apache.org/giraph/



-- 
Harsh J

Reply via email to